/* -------------------------------------------------------------------------------------------
* Version 	: 0.1
---------------------------------------------------------------------------------------------*/
@import url(base.css);
@import url(layout.css);

*{margin:0; padding:0;}
#accessibility { height:0; overflow:hidden;  display:none;}


/*°Ô½ÃÆÇ¿ë ¹öÆ°*/
a.btn01{display:inline-block; padding:10px 12px 6px 12px; color:#fff; background:#888; letter-spacing:-0.3px;}
a.btn02{display:inline-block; padding:10px 16px 6px 16px; color:#fff; background:#84bb05; letter-spacing:-0.3px; font-weight:bold;}
a.btn03{display:inline-block; padding:9px 13px 5px 13px; border:1px solid #d9ded9; color:#666; background:#f2f5f9; letter-spacing:-0.3px;}


.btn_submit02{margin:0; padding:0; height:33px; line-height:40px; width:100px; color:#fff;  background:#84bb05; letter-spacing:-0.3px; font-weight:bold; border:0;  margin-top:-3px; *margin-top:-13px;}

img.bd_text{margin-bottom:20px; }

/*ºÀ»ç½ÇÀû*/
div.s_serve{width:753px; height:321px; position:relative; margin-top:60px; margin-bottom:45px; background:url(/donghaeng/images/sub01/serve_bg01.jpg) no-repeat 0 0;}
div.s_serve h4{position:absolute; top:0px; right:12px;}
div.s_serve p{position:absolute; top:100px; right:12px; text-align:right; color:#9e9e9e;}
.serve_img{position:absolute; top:0; left:0; z-index:0;}
.serve_quick_btn{position:absolute; top:195px; right:12px; z-index:10;}

dl.record_dl{width:376px; height:455px;  float:left; text-align:center;  font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼";  }
dl.record_dl dt{ cursor:pointer; margin-bottom:15px;}
dd.record_tit{color:#1a1a1a; font-size:14px; font-weight:bold;  letter-spacing:-1px;  margin-bottom:7px;}
dd.record_a{  cursor:pointer;}

.Pstyle {opacity: 0; display: none; position: relative; width: auto; text-align:center; padding-top:60px;}
.Pstyle div{width:522px; height:755px;  margin:0 auto; border:1px solid #000; text-align:center;}

/*ÀÎ»ç¸»*/
.about{padding-top:18px; color:#a4a4a4; line-height:20px;}
.about strong{color:#838383;}
.about dt{padding-bottom:20px;}
.about dd{overflow:hidden; width:753px;}
.about dd img{float:right; padding-top:10px;}
.about p{padding-bottom:15px;}

/*»ç¾÷¼Ò°³*/
.business{color:#909090; line-height:20px;}
.business p{padding-left:25px; padding-top:30px; border-bottom:1px solid #e1e1e1; padding-bottom:56px;}
.business dl{padding-top:39px;}
.business dl dt{background:url(/donghaeng/images/sub01/green_bul.gif) no-repeat 3px 1px;}
.business dl dt img{padding-left:25px;}
.business dl dd{padding-left:26px; padding-bottom:41px; padding-top:13px;}
.business dl dd ul li{padding-left:14px; background:url(/donghaeng/images/sub01/gray_bul.gif) no-repeat 2px 5px;}
.business bu_line{border-bottom:1px solid #e1e1e1; padding-top:14px; margin-bottom:42px;}

/*CI*/
div.sub_ci01{line-height:20px;}
div.sub_ci01 dl{overflow:hidden; width:753px;}
div.sub_ci01 dl dt{float:left; background:url(/donghaeng/images/sub01/green_bul.gif) no-repeat 3px 0px;}
div.sub_ci01 dl dt img{padding-left:25px;}
div.sub_ci01 dl dd{}
div.sub_ci01 dl dd ul li{}

.ci_vision01{border-bottom:1px solid #e1e1e1; padding-top:50px; padding-bottom:46px;}
.ci_vision01 dd{padding-left:95px;}

.ci_mission01{border-bottom:1px solid #e1e1e1; padding-top:53px; padding-bottom:59px;}
.ci_mission01 dd{padding-left:106px;}
.ci_mission01 dd ul li{float:left; padding-top:30px; padding-left:50px; height:230px;}
.ci_mission01 dd ul li img{padding-bottom:6px;}
.ci_mission01 ul li:first-child{padding-left:0px;}
.ci_mision01{background:url(/donghaeng/images/sub01/ci_img02.jpg) no-repeat 0 148px;}
.ci_mision02{background:url(/donghaeng/images/sub01/ci_img03.jpg) no-repeat 52px 148px;}

.ci_ci01{padding-top:61px;}
.ci_ci01 dt{padding-bottom:16px;}
.ci_ci01 dd{padding-top:18px; padding-left:2px;}